.modal {
  /* background: rgba(0, 0, 0, 0.7); */
  background: rgb(255 255 255 / 80%);
  position: fixed;
  display: block;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  bottom: 0px;
  transition: all 0.3s ease-in-out;
  opacity: 0;
  z-index: -1;
}

.modal.show {
  opacity: 1;
  transition: all 0.3s ease-in-out;
  z-index: 9999;
}

.modal.show .modal-wrapper {
  transform: translate(-50%, -50%);
  transition: all 0.4s ease-in-out;
  transition-delay: 0.3s;
  z-index: 9999;
  opacity: 1;
}

.modal-wrapper {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -200%);
  transition: all 0.4s ease-in-out;
  opacity: 0;
  width: 100%;
  overflow-y: auto;
  height: 100vh;
}

.modal-area {
  height: auto;
  min-height: 100%;
  display: flex;
  align-items: center;
  width: 98%;
  margin: auto;
}

.close-signup-modal {
  border: none;
  background-color: transparent;
  width: 30px;
  height: 30px;
  display: block;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  background-image: url(../images/close2.svg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.modal-body {
  position: relative;
  max-width: 600px;
  text-align: center;
  padding: 20px;
  margin: 20px auto;
  min-height: 265px;
  overflow: hidden;
  background: #0f172b;
  color: #fff;
  border-radius: 10px;
  box-shadow: rgb(0 0 0 / 40%) 0 0 18px 18px;
  display: flex;
  align-items: center;
}

.modal-body {
  flex: 1 1 auto;
  position: relative;
}

.form-loader {
  position: absolute;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.8);
  display: none;
  justify-content: center;
  align-items: center;
}

.form-loader.show {
  display: flex;
}

.form-loader__inner {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  background: linear-gradient(0deg, rgba(255, 61, 0, 0.2) 33%, #ff3d00 100%);
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}

.form-loader__inner::after {
  content: "";
  box-sizing: border-box;
  position: absolute;
  left: 0;
  top: 0;
  transform: translate(-50%, -50%);
  width: 44px;
  height: 44px;
  border-radius: 50%;
  background: #263238;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.formgame h4 {
  font-weight: 600;
  color: #fff;
  letter-spacing: -0.03em;
  line-height: 1.3;
}

span a {
    text-decoration: underline;
    color: #fff;
}

.iti--separate-dial-code .iti__selected-dial-code {
    color: #000;
}

form .row {
  margin-top: 0 !important;
}

form .container + .container {
  margin-top: 10px !important;
}

.form-control {
  /* border-color: #ededed; */
  border-color: #333;
  /* font-size: 14px; */
  font-size: 0.875rem;
  color: #333;
  height: 50px;
}

.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0.375rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

label.container input {
  width: 24px;
  height: 24px;
  border: none;
  margin: 0 10px 0 0;
  border-radius: 4px;
  flex-shrink: 0;
}

label.container {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-flow: row-reverse;
  margin: 20px 0 0;
  font-family: inherit;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: left;
  cursor: pointer;
}

label.container.terms {
  position: relative;
}

label.container #terms_error {
  position: absolute;
  bottom: -25px;
  color: red;
  font-weight: 600;
  font-size: 14px;
  display: block;
}

.modal-body h2 {
  color: #ffffff;;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, "Helvetica Neue", Arial, sans-serif;
  font-size: 30px;
  font-weight: 600;
}

.cookie_banner {
  position: fixed;
  bottom: 0;
  left: -1450px;
  width: 0;
  background-color: #0f172b;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 99000;
  padding: 10px 0 30px;
  transition: all 0.5s ease-in-out;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
  text-align: left;
  box-shadow: 0 0 4px #FEA116;
}

.cookie_banner.show {
  left: 0;
  width: 100%;
}


@media (min-width: 768px) {
  .cookie_banner.show {
    width: 40%;
  }
  
}

.cookie_banner__close {
  border: none;
  position: absolute;
  right: 10px;
  top: 10px;
  border-radius: 0;
  background-color: transparent;
  padding: 0;
  margin: 0 0 0 auto;
  cursor: pointer;
}

.cookie_banner__close img {
  width: 36px;
  height: 36px;
  display: block;
}

.cookie_banner__title {
  font-size: 30px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
}

.cookie_banner__text {
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  width: 100%;
  text-align: center;
  font-weight: 300;
  margin-bottom: 20px;
  padding: 0 25px;
}

.cookie_banner__acept {
  font-size: 15px;
  color: #fff;
  font-weight: 600;
  padding: 6px 9px;
  border: none;
  background-color: #607d8b;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  cursor: pointer;
  transition: all 0.2s ease-in-out;
  margin: 0 0 15px;
  border-radius: 3px;
  padding: 5px 21px !important;
  border-radius: 20px !important;
}

.cookie_banner__acept:hover {
  background-color: #9e9e9e;
}

.cookie_banner__link {
  font-size: 16px;
  color: #fff;
  font-weight: 300;
  text-decoration: underline;
}

.cookie_banner__link:hover {
  text-decoration: none;
  color: #fff;
}

.signup-btn {
  background: #000;
  color: #fff;
  font-weight: 600;
  border-radius: 4px;
}

.signup-btn:hover,
.signup-btn:focus {
  color: #000;
  background: #9e9e9e;
}

img.close_popup {
  position: absolute;
  top: 0;
  right: 0;
}

#checkbox_error {
  width: 100%;
  position: absolute;
  top: calc(100% + 10px);
}

.btn#sign-up-submit {
  margin-top: 13px;
  padding: 5px 21px !important;
  border-radius: 20px !important;
}
